# Tomcat
server:
  port: 1810

## Spring 测试环境
spring:
  application:
    # 应用名称
    name: gz-att-system
  profiles:
    # 环境配置
    active: @profiles.active@
  cloud:
    loadbalancer:
      # 关闭Ribbon的负载均衡器
      ribbon:
        enabled: false
      # 开启Nacos的负载均衡器
      nacos:
        enabled: true
    nacos:
      discovery:
        # 服务注册地址
        server-addr: @nacos.server@
        namespace: @name.space@
#        username: @username@
#        password: @password@
      config:
        # 配置中心地址
        server-addr: @nacos.server@
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
        namespace: @name.space@
#        username: @username@
#        password: @password@